"""
Конфигурация приложения board.
"""
from django.apps import AppConfig


class BoardConfig(AppConfig):
    """Конфигурация приложения board."""
    
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'apps.board'
    verbose_name = 'Интерактивная доска'
    
    def ready(self):
        """Инициализация приложения."""
        # import apps.board.signals
        pass
